Scrum - To do #1416

User story # 1408 (Resolved): Consider PBI as closed in Sprint burndown if child tasks are closed
Update feature to affect (only) Sprint burndown

2017-08-14 15:13 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 585c88fc - 2017-08-14 16:37 - Emilio Gonzalez Montaha

[#1416] Consider tasks closure date for parent PBI only on burndown

Revision c53bab59 - 2017-09-07 19:35 - Emilio Gonzalez Montaina
[#1416] Fix Sprint burndown

History

#1 - 2017-08-14 16:37 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved
